body{
	color: #265988;
	background-color: #FFFFFF;
	margin:0;
	padding:0;
}
.headerbg{ 
color: #265988; 
 /* [disabled]background-repeat: repeat-x; */ /* [disabled]background-position: left top; */ max-width: 1000px; }
.headercellbg{
	color: #265988;
	background-image: url(../images/left_bottom_jag.gif);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: left top;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}
.navbg{
	background-color: #FFFFFF;
	/*background-image: url(../images/navborder.gif);
	background-repeat: repeat-y;
	background-position: right top;*/
}
.footerbg{
	color: #E7E7E7;
	background-image: url(../images/footer_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-family: Tahoma, Geneva, sans-serif;;
}
.footertag{
	color: #E7E7E7;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-family: Tahoma, Geneva, sans-serif;;
}
.contentbg{
	color: #1E476C;
	background-color: #FFFFFF;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;}
.contenttext{
	font-family: Tahoma, Geneva, sans-serif;;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}

.faqtextarea{
	background-color: #E7E7E7;
	font-family: Tahoma, Geneva, sans-serif;;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	border: none;
}

.faqselectarea{
	background-color: #E7E7E7;
	font-family: Tahoma, Geneva, sans-serif;;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	border: none;
}
 #navcontainer { width: 175px; margin:0px; padding:0px; text-align: left; display: block; font-family: Tahoma, Geneva, sans-serif;font-size: 14px;font-weight: bold;}
 #navcontainer-new { width: 1000px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; text-align: left; display: block; }

#navcontainer2 {
	width: 175px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Tahoma, Geneva, sans-serif;;
	font-size: 14px;
	font-weight: bold;
	color: #E7E7E7;
}

#navcontainer ul
{
    float: left;
    width: 100%;
    padding: 0;
    margin: 0 0 20px 0;
    list-style-type: none;
    background-color: #284c8f;
    /*
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	list-style-type: none;
	font-family: Tahoma, Geneva, sans-serif;;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-align: left;*/
}

#navcontainer li
{
 display: inline;
}
#navcontainer a
{ float: left;/* [disabled]min-width: 3em; */ font-size:16px; font-weight:bold; max-width: 12em; text-decoration: none; color: white; background-color: #284c8f; padding: 0.3em 0.7em; border-right: 1px solid white;    /*
    display: block;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 5px;
	padding-top: 3px;
	padding-right: auto;
	padding-bottom: 3px;
    width: 172px;
    background-color: #265988;
    border-bottom: 3px double #7E97AF;*/
}

#navcontainer a:link, #navlist a:visited
{
color: #E7E7E7;
text-decoration: none;
}

#navcontainer a:hover
{
background-color: #668cd1;
color: white;
text-decoration:underline;
}
h1{
font-family: Tahoma, Geneva, sans-serif;
	font-size: 25px;
	margin:0;
	padding:0;
	font-weight: bold;}
h2{
font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;}
h3{
font-family: Tahoma, Geneva, sans-serif;
	font-size: 19px;
	font-style: normal;
	font-weight: bold;}
.captiontext{
    color: #333333;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	margin: 10px;
}
a:link{
	color: #000000;
	text-decoration: underline;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
}
a:hover{
	color: #000080;
	text-decoration: none;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
}
a:visited{
	color: #000000;
	text-decoration: none;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
}
.submitbttn{
	height: 37px;
	width: 148px;
	cursor: hand;
}